linux: 3.16.0-28.38 -proposed tracker

Bug #1401966 reported by Brad Figg on 2014-12-12
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Utopic
Medium
Unassigned

Bug Description

This bug is for tracking the 3.16.0-28.38 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 12. December 2014 16:24 UTC
kernel-stable-Certification-testing-end:Friday, 12. December 2014 17:00 UTC
kernel-stable-Prepare-package-end:Saturday, 13. December 2014 02:02 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 13. December 2014 02:02 UTC
ppa-package-testing-start:Saturday, 13. December 2014 02:02 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 13. December 2014 03:00 UTC
kernel-stable-Security-signoff-start:Saturday, 13. December 2014 04:00 UTC
kernel-stable-Verification-testing-start:Saturday, 13. December 2014 04:00 UTC
kernel-stable-Regression-testing-start:Saturday, 13. December 2014 04:00 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 17. December 2014 06:15 UTC
kernel-stable-Regression-testing-end:Wednesday, 17. December 2014 06:15 UTC
kernel-stable-Security-signoff-end:Wednesday, 17. December 2014 06:15 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 17. December 2014 07:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 17. December 2014 08:01 UTC

Brad Figg (brad-figg) on 2014-12-12
tags: added: kernel-release-tracking-bug
tags: added: utopic
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Utopic):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2014-12-12
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-utopic (14.04.1) - bug 1402125

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and linux-signed built.

Brad Figg (brad-figg) on 2014-12-13
description: updated
Brad Figg (brad-figg) on 2014-12-13
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-28.38

---------------
linux (3.16.0-28.38) utopic; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1401966

  [ Upstream Kernel Changes ]

  * net: skb_fclone_busy() needs to detect orphaned skb
    - LP: #1401079
 -- Brad Figg <email address hidden> Fri, 12 Dec 2014 08:35:42 -0800

Changed in linux (Ubuntu):
status: Invalid → Fix Released
Adam Conrad (adconrad) on 2014-12-17
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-12-17
description: updated
Changed in linux (Ubuntu Utopic):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-12-17
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers